Subject: Hygrophoraceae

From: mflorian@sun10 (Marco Floriani)
Date: 27 Oct 1994 08:03:31 -0700

Hi !

	I'm Marco from Italy.

Is there anybody who likes studying Agaricales (I mean their classification,
not just  their biology  or cultivation). I'm particularly interested to the
family of Hygrophoraceae, especially the genera Cuphophyllus and Hygrocybe.
Please tell me if someone has got some specific literature about this topics.

Marco Floriani
[email-masked]